<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.Wallpaper2" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="android:windowBackground">@android:color/white</item>
        <item name="colorOnPrimary">@color/white</item>
        <item name="android:statusBarColor" />
    </style>
    <style name="Theme.Wallpaper2" parent="Base.Theme.Wallpaper2" />
</resources>